#template-synthwave.wrapper {
  background-image: linear-gradient(to top, #0f0209, #23061d, #330531, #3e024b, #41056a, #520578, #640385, #770092, #9b0089, #b8007e, #ce1173, #e03168) !important;
  perspective: 800px;
}

#template-synthwave .top-container {
  content: '';
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  height: calc(100% + 50px);
  width: inherit;
  background-size: 35px 35px;
  background-image:
    linear-gradient(to right, rgba(255, 255, 255, .2) 1px, transparent 1px),
    linear-gradient(to bottom, rgba(255, 255, 255, .2) 1px, transparent 1px) !important;
  transform: rotateX(50deg);
  transform-origin: top center;
  animation: 15s linear infinite crawlingWall;
  background-position-y: top;
  z-index: 1;
}

#template-synthwave .link-bio-preview {
  background-color: unset !important;
  position: relative;
  overflow-x: hidden;
}

#template-synthwave .profile-section span {
  box-shadow: 0 0 6px #e03168, 0 0 12px #e03168, 0 0 18px #e03168;
}

#template-synthwave .profile-section span,
#template-synthwave .profile-info .title,
#template-synthwave .text,
#template-synthwave .profile-info .subtitle {
  z-index: 50;
  color: #FFFFFF !important;
}

#template-synthwave .profile-section span,
#template-synthwave .button-container,
#template-synthwave .icon-grid {
  z-index: 50;
}

#template-synthwave .button-container button,
#template-synthwave .icon-grid button {
  color: #FFFFFF !important;
}

#template-synthwave .button-container button,
#template-synthwave .card,
#template-synthwave .icon-grid button {
  background-color: #000000 !important;
  border-radius: 0 !important;
  transition: all 0.3s;
}

#template-synthwave .button-container button:hover,
#template-synthwave .icon-grid button:hover {
  color: #e03168 !important;
}

#template-synthwave .button-container button:hover,
#template-synthwave .card:hover,
#template-synthwave .icon-grid button:hover {
  border: 1px solid #e03168 !important;
  box-shadow: 0 0 6px #e03168, 0 0 12px #e03168, 0 0 18px #e03168;
  transition: all 0.3s;
  background-size: 400% 400%;
  transform: scale(1.02);
}

#template-synthwave .link-bio-footer {
  color: #ce1173 !important;
  z-index: 50;
}



@keyframes crawlingWall {
  to {
    background-position-y: bottom;
  }
}